{
  "arch": "x86",
  "build": "py27hc56fc5f_0",
  "build_number": 0,
  "depends": [
    "enum34",
    "python >=2.7,<2.8.0a0",
    "vc 9.*",
    "vs2015_runtime"
  ],
  "license": "New BSD License",
  "name": "llvmlite",
  "platform": "win",
  "subdir": "win-32",
  "timestamp": 1551818174703,
  "version": "0.28.0rc1"
}